<!-- markdownlint-disable -->

<a href="../../../compilers/concrete-compiler/compiler/lib/Bindings/Python/concrete/compiler/utils.py#L0"><img align="right" style="float:right;" src="https://img.shields.io/badge/-source-cccccc?style=flat-square"></a>

# <kbd>module</kbd> `concrete.compiler.utils`
Common utils for the compiler submodule. 

**Global Variables**
---------------
- **ACCEPTED_NUMPY_UINTS**
- **ACCEPTED_INTS**
- **ACCEPTED_TYPES**

---

<a href="../../../compilers/concrete-compiler/compiler/lib/Bindings/Python/concrete/compiler/utils.py#L23"><img align="right" style="float:right;" src="https://img.shields.io/badge/-source-cccccc?style=flat-square"></a>

## <kbd>function</kbd> `lookup_runtime_lib`

```python
lookup_runtime_lib() → str
```

Try to find the absolute path to the runtime library. 



**Returns:**
 
 - <b>`str`</b>:  absolute path to the runtime library, or empty str if unsuccessful. 


